<Gauge Name="L188 lower yoke" Version="1.0">
   <Image Name="Icon_Yoke.bmp" ImageSizes="19,19"/>
   <Mouse>
            <Tooltip ID="">Display/Hide Yoke</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand"/>
      <Click>81 (>K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
